<?php

namespace FiloBlu\Rma\Model;

use Magento\Framework\Model\AbstractModel;

class RmaItemResolutionHistory extends AbstractModel
{
    protected $_idFieldName = 'id';
    protected $_eventPrefix = 'filoblu_rma_items_resolution_history_collection';

    protected function _construct()
    {
        $this->_init(\FiloBlu\Rma\Model\ResourceModel\RmaItemResolutionHistory::class);
    }
}
